export const SHOW_RESET_PASSWORD_MODAL = 'SHOW_RESET_PASSWORD_MODAL';
export const HIDE_RESET_PASSWORD_MODAL = 'HIDE_RESET_PASSWORD_MODAL';
export const SHOW_PROFILE_SIDEBAR = 'SHOW_PROFILE_SIDEBAR';
export const HIDE_PROFILE_SIDEBAR = 'HIDE_PROFILE_SIDEBAR';
export const RESET_PROFILE_SIDEBAR = 'RESET_PROFILE_SIDEBAR';
export const TOGGLE_PROFILE_SIDEBAR = 'TOGGLE_PROFILE_SIDEBAR';
export const TOGGLE_SIDEBAR = 'TOGGLE_SIDEBAR';
export const SHOW_SIDEBAR = 'SHOW_SIDEBAR';
export const HIDE_SIDEBAR = 'HIDE_SIDEBAR';
export const RESET_SIDEBAR = 'RESET_SIDEBAR';
export const SET_SIDEBAR_SECTION = 'SET_SIDEBAR_SECTION';
export const SHOW_AUTH_MODAL = 'SHOW_AUTH_MODAL';
export const HIDE_AUTH_MODAL = 'HIDE_AUTH_MODAL';
export const SHOW_CALLBACK_MODAL = 'SHOW_CALLBACK_MODAL';
export const HIDE_CALLBACK_MODAL = 'HIDE_CALLBACK_MODAL';
export const SHOW_LOCATION_MODAL = 'SHOW_LOCATION_MODAL';
export const HIDE_LOCATION_MODAL = 'HIDE_LOCATION_MODAL';
export const SHOW_BEGIN_CHAT_MODAL = 'SHOW_BEGIN_CHAT_MODAL';
export const HIDE_BEGIN_CHAT_MODAL = 'HIDE_BEGIN_CHAT_MODAL';
export const SHOW_FAST_ORDER_MODAL = 'SHOW_FAST_ORDER_MODAL';
export const HIDE_FAST_ORDER_MODAL = 'HIDE_FAST_ORDER_MODAL';
export const SHOW_HEADER_SUBMENU = 'SHOW_HEADER_SUBMENU';
export const HIDE_HEADER_SUBMENU = 'HIDE_HEADER_SUBMENU';
export const RESET_ALL = 'RESET_ALL';
